AsterNet Class Library (Sandcastle documentation)

| ChallengeAction Constructor (String)

Creates a new ChallengeAction that requests a new login challenge for use with the given digest algorithm.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ChallengeAction(
    	string authType
    )

    Public Sub New (
    	authType As String
    )

    public:
    ChallengeAction(
    	String^ authType
    )

    new :
            authType : string -> ChallengeAction

#### Parameters

authType
  Type: System
  String
  the digest alogrithm to use.

See Also

#### Reference

ChallengeAction Class
ChallengeAction Overload
AsterNET.Manager.Action Namespace